Scientific Linux Security Update : pcre on SL5.x i386/x86_64

Medium Nessus Plugin ID 60298

New! Vulnerability Priority Rating (VPR)

Tenable calculates a dynamic VPR for every vulnerability. VPR combines vulnerability information with threat intelligence and machine learning algorithms to predict which vulnerabilities are most likely to be exploited in attacks. Read more about what VPR is and how it's different from CVSS.

VPR Score: 5.9

Synopsis

The remote Scientific Linux host is missing one or more security updates.

Description

This importance of this has been reduced to 'Important' We have renumbered the release for SL5 so that it doesn't conflict with the previous pcre security update.

Solution

Update the affected pcre and / or pcre-devel packages.

See Also

http://www.nessus.org/u?6aa502b7

Plugin Details

Severity: Medium

ID: 60298

File Name: sl_20071109_pcre_on_SL5_x.nasl

Version: 1.7

Type: local

Agent: unix

Published: 2012/08/01

Updated: 2021/01/14

Dependencies: 12634

Risk Information

Risk Factor: Medium

VPR Score: 5.9

CVSS v2.0

Base Score: 6.8

Vector: CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:P

Vulnerability Information

CPE: x-cpe:/o:fermilab:scientific_linux

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/RedHat/release, Host/RedHat/rpm-list

Patch Publication Date: 2007/11/09

Reference Information

CVE: CVE-2005-4872, CVE-2006-7227, CVE-2006-7228

CWE: 119, 189